.external_review_wrap {
    padding: 20px;
    margin-bottom: 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-right: 20px;
}

.external_review_wrap .review {
    font-family: Helvetica,Arial,sans-serif;
    font-style: italic;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 10px;
    quotes: "\201C""\201D""\2018""\2019";
}

.external_review_wrap .review:before, .external_review_wrap .review:after {
    font-size: 4.5em;
    line-height: 0.1em;
    color: #C4C4C4;
    font-family: Georgia, serif;
    font-style: normal;
}

.external_review_wrap .review:before {
    content: open-quote;
    margin-right: 0.25em;
    vertical-align: -0.4em;
}

.external_review_wrap .review:after {
    content: close-quote;
    margin-left: 0.25em;
    vertical-align: -0.5em;
}

.external_review_wrap .reviewer {
    text-align: right;
}

.external_review_wrap .reviewer div:first-child {
    padding-bottom: 5px;
}